* {
    padding: 0;
    margin: 0;
    border: 0;
    text-align: left;
    font-style: normal;
    font-family: 'Microsoft YaHei';
    font-weight: normal;
    font-size: 14px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
}

nav, footer, section, header, article {
    display: block;
}

ul {
    list-style: none;
}

a:link, a:visited, a:hover, a:active {
    color: #666;
    text-decoration: none;
}

input, textarea, button {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.clear {
    clear: both;
    height: 0;
}

.nodisplay {
    display: none;
}

.main {
    margin: 0 auto;
    width: 100%;
    min-width: 320px;
    max-width: 640px;
    height: 100%;
    /*overflow: auto;*/
    -webkit-overflow-scrolling: touch;
}




.header {
    margin: 0 auto;
    width: 100%;
}

.header img {
    max-width: 100%;
    height: auto;
    width: auto \9;
}

.main .index_1 {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    color: #FFFFFF;
    background-repeat: repeat;
    background-size: cover;
}

.main .index_1 img {
    max-width: 100%;
    height: auto;
    width: auto \9;
}

.links {
    position: fixed;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 100%;
    min-width: 320px;
    max-width: 640px;
    bottom: 0;
    z-index: 22;
    height: 50px;
    line-height: 50px;
    background: #004393;
    text-align: center;
}

.links a {
    color: #FFFFFF;
    font-weight: bold;
    margin: 0 20px;
}

.main .index_2 {
    width: 100%;
    min-height: 400px;
    margin-top: 20px;
}

.main .index_2 p {
    padding: 0 20px;
}

.main .index_3 {
    min-height: 400px;
    padding: 10px 0 30px 0;
}

.main .index_3 .ml img {
    max-width: 100%;
    height: auto;
    width: auto \9;
}

.main .index_3 ul {
    color: #666666;
    margin: 0 auto;
    width: 100%;
    padding: 5px 0px;
}

.main .index_3 ul li {
    margin: 20px auto;
    width: 65%;
}

.main .index_3 ul li img {
    max-width: 100%;
    height: auto;
    width: auto \9;
}

.main .newc {
    min-height: 400px;
    margin-top: 20px;
}

.main .newc p {
    padding: 0px 20px;
}

.main .newc p img {
    max-width: 100%;
    height: auto;
    width: auto \9;
}

.main .newc hr {
    height: 2px;
    width: 90%;
    margin: 20px auto;
    background: #003A8C;
}

.main .newc .title {
    padding: 0 20px;
    width: calc(100% - 40px);
    line-height: 20px;
    float: left;
    color: #003A8C;
    font-weight: bold;
    cursor: pointer;
    margin: 10px 0 5px 0;
}

.main .newc dl {
    padding: 0 20px;
    width: calc(100% - 40px);
    line-height: 20px;
    margin: 0 auto;
    float: left;
    display: none;
}

.main .newc dl.no-title {
    display: block;
}

.main .newc dl dt {
    color: #666666;
    padding: 5px 0px;
    margin-left: 25px;
}

.main .newc dl dd {
    color: #666666;
    padding: 5px 0;
    margin-left: 25px;
}

.main .newc .with_dt dd {
    color: #666666;
    padding: 5px 0;
    margin-left: 50px;
}

.main .jshi {
    min-height: 400px;
    margin-top: 20px;
}

.main .jshi p {
    padding: 0px 20px;
}

.main .jshi dl {
    margin: 0 auto;
    width: 100%;
    padding-top: 20px;
}

.main .jshi dl dt {
    text-align: center;
}

.main .jshi dl dt img {
    width: 145px;
}

.main .jshi dl dd {
    color: #666666;
    line-height: 22px;
}

.main .jshi dl dd p {
    color: #666666;
}

.main .lxi {
    min-height: 400px;
    margin-top: 20px;
}

.main .lxi dl {
    margin: 0 auto;
    width: 100%;
    padding-top: 20px;
}

.main .lxi dl dt {
    text-align: center;
    padding: 10px 0px;
}

.main .lxi dl dd {
    color: #666666;
    line-height: 30px;
    text-align: center;
    padding: 10px 0px;
}

.main .t1 {
    text-align: center;
    color: #003A8C;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 20px;
}

.main .t2 {
    margin-top: 20px;
    color: #666666;
    text-indent: 25px;
    line-height: 25px;
    background: #FFFFFF;
}

.main .text {
    margin-top: 5px;
    color: #666666;
    text-indent: 25px;
    line-height: 25px;
    background: #FFFFFF;
}

.footer {
    position: fixed;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 100%;
    min-width: 320px;
    max-width: 640px;
    bottom: 0px;
    z-index: 22;
    height: 50px;
}

.footer li {
    float: left;
    cursor: pointer;
    width: 50%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #003A8C;
    position: relative;
    color: #FFFFFF;
}

.footer li a {
    color: #FFFFFF;
    font-size: 12px;
    display: block;
    text-align: center;
    line-height: 20px;
    padding-top: 30px;
}

a.zz {
    background: url('../images/icon.png') no-repeat center 10px;
}

a.ml {
    background: url('../images/icon.png') no-repeat center -40px;
}

html, body {height:100%;overflow:auto;margin: 0;}



